body{
}

.ie7 #page-wrapper,
.ie8 #page-wrapper,
.no-mediaqueries #page-wrapper {
  min-width: 900px;
}


/* SOCIAL ICONS */
.socialicons {
  text-align: right;
  clear: both;
}

.header-block {
  width: 30%;
  margin-right: 20px;
  margin-bottom: 20px;
  overflow:hidden;
  float: left;
  clear: none;
}